## Then there arose a dispute between some of John's disciples and a Jew ##

"Then John's disciples and a Jew began to argue" (See: [[rc://en/ta/man/translate/figs-activepassive]])

## an argument arose ##

"an argument began" or "started"

## argument ##

a fight using words

## see, he is baptizing ##

In this phrase, "see" is a command meaning "pay attention!" Alternate Translation: "Look! He is baptizing" or "Look at that! He is baptizing"